/*--------------------------------------------------------------
## Home Layout 2
--------------------------------------------------------------*/
/*Home layout 2: 2 cols, image right*/
.home-layout-2 .entry-title {
  -ms-flex: 1.5 0 200px;
      flex: 1.5 0 200px;
  padding-right: 1rem;
  -ms-flex-order: 1;
      order: 1; }
  .home-layout-2 .entry-title .title {
    text-align: left; }
.home-layout-2 .post-thumbnail {
  -ms-flex: .5 0 175px;
      flex: .5 0 175px;
  -ms-flex-order: 2;
      order: 2; }
  .home-layout-2 .post-thumbnail img {
    height: 150px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

@media (min-width: 480px) {
  .home-layout-2 .entry-title .title {
    font-size: 1.75rem; } }
